apiVersion: v1
kind: Service
metadata:
  name: gitea-webhook-ambassador
  namespace: freeleaps-devops-system
  labels:
    app: gitea-webhook-ambassador
spec:
  type: ClusterIP
  ports:
  - port: 8080
    targetPort: 8080
    protocol: TCP
    name: http
  selector:
    app: gitea-webhook-ambassador